View Issue Details

IDProjectCategoryView StatusLast Update
0002670SOGoWeb Mailpublic2014-09-09 15:21
Reporterbkeller Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.2.1 
Target Version2.2.8Fixed in Version2.2.8 
Summary0002670: Sogo Webmail global search
Description

is it possible to add global search in mail ? (in all folder tree)

TagsNo tags attached.

Activities

ludovic

ludovic

2014-04-03 11:45

administrator   ~0006822

It's not yet possible.

We should support that using this standard: http://tools.ietf.org/html/rfc6237

ludovic

ludovic

2014-04-03 11:47

administrator   ~0006823

If you are interested in expediting the availability of this this feature, you could always sponsor it. Contact me in private if you're interested.

bkeller

bkeller

2014-04-03 12:09

reporter   ~0006824

How to sponsor a feature ? How much does it cost ?
how can I contact you (in private)?

ludovic

ludovic

2014-04-03 12:24

administrator   ~0006825

You can contact me at lmarcotte@inverse.ca

bkeller

bkeller

2014-07-09 07:38

reporter   ~0007302

Then is there a chance to add the possibility of search in all subfolder in the same account ?

ludovic

ludovic

2014-09-05 15:20

administrator   ~0007479

Feature implement (https://github.com/inverse-inc/sogo/pull/50) and will be part of v2.2.8.

ludovic

ludovic

2014-09-09 15:21

administrator   ~0007483

https://github.com/inverse-inc/sogo/commit/56ef00661c4bc2988c46b349dee0525a35edea5e

Issue History

Date Modified Username Field Change
2014-03-21 05:07 bkeller New Issue
2014-04-03 11:45 ludovic Note Added: 0006822
2014-04-03 11:47 ludovic Note Added: 0006823
2014-04-03 12:09 bkeller Note Added: 0006824
2014-04-03 12:24 ludovic Note Added: 0006825
2014-07-09 07:38 bkeller Note Added: 0007302
2014-09-05 15:20 ludovic Note Added: 0007479
2014-09-05 15:20 ludovic Target Version => 2.2.8
2014-09-09 15:21 ludovic Note Added: 0007483
2014-09-09 15:21 ludovic Status new => resolved
2014-09-09 15:21 ludovic Fixed in Version => 2.2.8
2014-09-09 15:21 ludovic Resolution open => fixed
2014-09-09 15:21 ludovic Assigned To => ludovic